body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,dt,form,fieldset,legend,input,textarea,select{margin:0;padding:0;}
body, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, a, code, em, img, q, small, strong, dd, dl, dt, li, ol, ul, fieldset, form, label, table, tbody, tr, th, td, input, textarea {font-family: "Microsoft Yahei";color:#333;}
a,a:hover{text-decoration:none; font-family: "Microsoft Yahei" }
li{list-style:none;}
img{border:0;vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0;}

.f-cf { zoom: 1; }
.f-cf:after { content: ""; display: table; clear: both; }
.f-fl {float: left;}
.f-fr { float: right; }

.typePage { width: 1200px; margin: 0 auto; }

.m-title {
	height: 74px;
    line-height: 74px;
	margin: 34px 0;
	text-align: center;
	line-height: 64px;
    color: #333;
    font-size: 40px;
    position: relative;
}

.m-title::after {
    display: block;
    content: "";
    width: 67px;
    height: 7px;
    border-radius: 100px;
    background-color: #1b76e7;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.banner {
    background: url(/gongbei_customs/template/page/qyzz_index/hd_banner.jpg) no-repeat center top;
	height: 370px;
}

.detail-item-tit {
    height: 77px;
    line-height: 69px;
    background: url(./detail_tit_bg.png) no-repeat center center;
    text-align: center;
    color: #1b76e7;
    font-size: 36px;
}

.detail-item-con {
    padding: 30px;
    margin: 40px 0 50px 0;
    background-color: #f2f8ff;
    box-shadow: 0 0 20px 0 #ddd;
    font-size: 16px;
    line-height: 32px;
}
.detail-item-con p {
    font-size: 16px;
}

.detail-item-con p a {
    color: #1b76e7;
    font-size: 16px;
    word-wrap: break-word;
}

.detail-item.bllc img{
    width: 100%;
}

@media screen and (max-width: 1200px) {
    .typePage {
        width: 100%;
        padding: 0 15px;
        box-sizing: border-box;
    }
    
    .banner {
        padding-bottom: 30%;
        height: 0;
        background-size: cover;
    }
}

@media screen and (max-width: 720px) {
    .m-title {
        font-size: 28px;
        height: 60px;
        line-height: 60px;
        margin: 20px 0;
    }

    .detail-item-tit {
        background-size: 150% 50px;
        font-size: 24px;
    }

    .detail-item.bllc .detail-item-con {
        padding: 15px;
    }

    .detail-item-con {
        margin: 20px 0 25px 0;
    }
    
    .wyw ul {
        flex-direction: column;
        align-items: center;
    }
    
    .wyw ul li {
        width: 80%;
        margin: 10px 0;
    }
}